namespace prj_wfrm_centreCall_tickets
{
    partial class frmMenu
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmMenu));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.mnuFichier = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuFichierQuitter = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuNaf = new System.Windows.Forms.ToolStripMenuItem();
            this.afficherToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuNafAfficherTous = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuCentre = new System.Windows.Forms.ToolStripMenuItem();
            this.afficherToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuCentreAfficherTous = new System.Windows.Forms.ToolStripMenuItem();
            this.ticketsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ticketClôturésToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tousToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.clientToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.depassementContratToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tousToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tousToolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.statistiqueToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.afficherToolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.tousToolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.parClientToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.afficherToolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(32, 32);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuFichier,
            this.mnuNaf,
            this.mnuCentre,
            this.ticketsToolStripMenuItem,
            this.clientToolStripMenuItem,
            this.statistiqueToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(5, 1, 0, 1);
            this.menuStrip1.Size = new System.Drawing.Size(1043, 53);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // mnuFichier
            // 
            this.mnuFichier.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuFichierQuitter});
            this.mnuFichier.Image = ((System.Drawing.Image)(resources.GetObject("mnuFichier.Image")));
            this.mnuFichier.Name = "mnuFichier";
            this.mnuFichier.Size = new System.Drawing.Size(101, 51);
            this.mnuFichier.Text = "Fermer";
            // 
            // mnuFichierQuitter
            // 
            this.mnuFichierQuitter.Name = "mnuFichierQuitter";
            this.mnuFichierQuitter.Size = new System.Drawing.Size(138, 26);
            this.mnuFichierQuitter.Text = "&Quitter";
            this.mnuFichierQuitter.Click += new System.EventHandler(this.mnuFichierQuitter_Click);
            // 
            // mnuNaf
            // 
            this.mnuNaf.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.afficherToolStripMenuItem1});
            this.mnuNaf.Image = ((System.Drawing.Image)(resources.GetObject("mnuNaf.Image")));
            this.mnuNaf.Name = "mnuNaf";
            this.mnuNaf.Size = new System.Drawing.Size(83, 51);
            this.mnuNaf.Text = "NAF";
            // 
            // afficherToolStripMenuItem1
            // 
            this.afficherToolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuNafAfficherTous});
            this.afficherToolStripMenuItem1.Name = "afficherToolStripMenuItem1";
            this.afficherToolStripMenuItem1.Size = new System.Drawing.Size(144, 26);
            this.afficherToolStripMenuItem1.Text = "Afficher";
            // 
            // menuNafAfficherTous
            // 
            this.menuNafAfficherTous.Name = "menuNafAfficherTous";
            this.menuNafAfficherTous.Size = new System.Drawing.Size(122, 26);
            this.menuNafAfficherTous.Text = "Tous";
            this.menuNafAfficherTous.Click += new System.EventHandler(this.menuNafAfficherTous_Click);
            // 
            // mnuCentre
            // 
            this.mnuCentre.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.afficherToolStripMenuItem});
            this.mnuCentre.Image = ((System.Drawing.Image)(resources.GetObject("mnuCentre.Image")));
            this.mnuCentre.Name = "mnuCentre";
            this.mnuCentre.Size = new System.Drawing.Size(98, 51);
            this.mnuCentre.Text = "Centre";
            // 
            // afficherToolStripMenuItem
            // 
            this.afficherToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuCentreAfficherTous});
            this.afficherToolStripMenuItem.Name = "afficherToolStripMenuItem";
            this.afficherToolStripMenuItem.Size = new System.Drawing.Size(144, 26);
            this.afficherToolStripMenuItem.Text = "Afficher";
            // 
            // menuCentreAfficherTous
            // 
            this.menuCentreAfficherTous.Name = "menuCentreAfficherTous";
            this.menuCentreAfficherTous.Size = new System.Drawing.Size(122, 26);
            this.menuCentreAfficherTous.Text = "Tous";
            this.menuCentreAfficherTous.Click += new System.EventHandler(this.menuCentreAfficherTous_Click);
            // 
            // ticketsToolStripMenuItem
            // 
            this.ticketsToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ticketClôturésToolStripMenuItem,
            this.parClientToolStripMenuItem});
            this.ticketsToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("ticketsToolStripMenuItem.Image")));
            this.ticketsToolStripMenuItem.Name = "ticketsToolStripMenuItem";
            this.ticketsToolStripMenuItem.Size = new System.Drawing.Size(100, 51);
            this.ticketsToolStripMenuItem.Text = "Tickets";
            // 
            // ticketClôturésToolStripMenuItem
            // 
            this.ticketClôturésToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tousToolStripMenuItem});
            this.ticketClôturésToolStripMenuItem.Name = "ticketClôturésToolStripMenuItem";
            this.ticketClôturésToolStripMenuItem.Size = new System.Drawing.Size(224, 26);
            this.ticketClôturésToolStripMenuItem.Text = "Ticket clôturés";
            // 
            // tousToolStripMenuItem
            // 
            this.tousToolStripMenuItem.Name = "tousToolStripMenuItem";
            this.tousToolStripMenuItem.Size = new System.Drawing.Size(122, 26);
            this.tousToolStripMenuItem.Text = "Tous";
            this.tousToolStripMenuItem.Click += new System.EventHandler(this.tousToolStripMenuItem_Click);
            // 
            // clientToolStripMenuItem
            // 
            this.clientToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.depassementContratToolStripMenuItem,
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem});
            this.clientToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("clientToolStripMenuItem.Image")));
            this.clientToolStripMenuItem.Name = "clientToolStripMenuItem";
            this.clientToolStripMenuItem.Size = new System.Drawing.Size(97, 51);
            this.clientToolStripMenuItem.Text = "Client ";
            // 
            // depassementContratToolStripMenuItem
            // 
            this.depassementContratToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tousToolStripMenuItem1});
            this.depassementContratToolStripMenuItem.Name = "depassementContratToolStripMenuItem";
            this.depassementContratToolStripMenuItem.Size = new System.Drawing.Size(325, 26);
            this.depassementContratToolStripMenuItem.Text = "Depassement Contrat";
            // 
            // tousToolStripMenuItem1
            // 
            this.tousToolStripMenuItem1.Name = "tousToolStripMenuItem1";
            this.tousToolStripMenuItem1.Size = new System.Drawing.Size(126, 26);
            this.tousToolStripMenuItem1.Text = "Tous ";
            this.tousToolStripMenuItem1.Click += new System.EventHandler(this.tousToolStripMenuItem1_Click);
            // 
            // contratDontLaDateDeFinAExpiréToolStripMenuItem
            // 
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tousToolStripMenuItem3});
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem.Name = "contratDontLaDateDeFinAExpiréToolStripMenuItem";
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem.Size = new System.Drawing.Size(325, 26);
            this.contratDontLaDateDeFinAExpiréToolStripMenuItem.Text = "Contrat dont la date de fin a expiré";
            // 
            // tousToolStripMenuItem3
            // 
            this.tousToolStripMenuItem3.Name = "tousToolStripMenuItem3";
            this.tousToolStripMenuItem3.Size = new System.Drawing.Size(122, 26);
            this.tousToolStripMenuItem3.Text = "Tous";
            this.tousToolStripMenuItem3.Click += new System.EventHandler(this.tousToolStripMenuItem3_Click);
            // 
            // statistiqueToolStripMenuItem
            // 
            this.statistiqueToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.afficherToolStripMenuItem2});
            this.statistiqueToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("statistiqueToolStripMenuItem.Image")));
            this.statistiqueToolStripMenuItem.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.statistiqueToolStripMenuItem.Name = "statistiqueToolStripMenuItem";
            this.statistiqueToolStripMenuItem.Size = new System.Drawing.Size(132, 51);
            // 
            // afficherToolStripMenuItem2
            // 
            this.afficherToolStripMenuItem2.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tousToolStripMenuItem2});
            this.afficherToolStripMenuItem2.Name = "afficherToolStripMenuItem2";
            this.afficherToolStripMenuItem2.Size = new System.Drawing.Size(246, 26);
            this.afficherToolStripMenuItem2.Text = "Durée maxi des contrat";
            // 
            // tousToolStripMenuItem2
            // 
            this.tousToolStripMenuItem2.Name = "tousToolStripMenuItem2";
            this.tousToolStripMenuItem2.Size = new System.Drawing.Size(122, 26);
            this.tousToolStripMenuItem2.Text = "Tous";
            this.tousToolStripMenuItem2.Click += new System.EventHandler(this.tousToolStripMenuItem2_Click);
            // 
            // parClientToolStripMenuItem
            // 
            this.parClientToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.afficherToolStripMenuItem3});
            this.parClientToolStripMenuItem.Name = "parClientToolStripMenuItem";
            this.parClientToolStripMenuItem.Size = new System.Drawing.Size(224, 26);
            this.parClientToolStripMenuItem.Text = "Par client ";
            // 
            // afficherToolStripMenuItem3
            // 
            this.afficherToolStripMenuItem3.Name = "afficherToolStripMenuItem3";
            this.afficherToolStripMenuItem3.Size = new System.Drawing.Size(224, 26);
            this.afficherToolStripMenuItem3.Text = "Afficher";
            this.afficherToolStripMenuItem3.Click += new System.EventHandler(this.afficherToolStripMenuItem3_Click);
            // 
            // frmMenu
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1043, 564);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "frmMenu";
            this.Text = "Gestion des tickets chez CentreCall";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.Load += new System.EventHandler(this.frmMenu_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem mnuFichier;
        private System.Windows.Forms.ToolStripMenuItem mnuFichierQuitter;
        private System.Windows.Forms.ToolStripMenuItem mnuNaf;
        private System.Windows.Forms.ToolStripMenuItem afficherToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem menuNafAfficherTous;
        private System.Windows.Forms.ToolStripMenuItem mnuCentre;
        private System.Windows.Forms.ToolStripMenuItem afficherToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem menuCentreAfficherTous;
        private System.Windows.Forms.ToolStripMenuItem ticketsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ticketClôturésToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem tousToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem clientToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem depassementContratToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem tousToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem statistiqueToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem afficherToolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem tousToolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem contratDontLaDateDeFinAExpiréToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem tousToolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem parClientToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem afficherToolStripMenuItem3;
    }
}

